Loading...
Searching...
No Matches
ldpc_G_matrix.h File Reference
`#include <gnuradio/fec/api.h>`
`#include <gnuradio/fec/fec_mtrx.h>`
`#include <memory>`
`#include <string>`
Include dependency graph for ldpc_G_matrix.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::fec::code::ldpc_G_matrix
| Class for storing H or G matrix. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::fec
namespace | gr::fec::code